Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 21:36:36 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran abuthahir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abuthahir Bot:  Hi Abuthahir ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568523023            01:22 AM, 16th Mar                     abuthahir                    Dear sir my shukran card has blocked...           01:22 AM, 16th Mar                   Arunjay Raj                   Hi Abuthahir, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:23 AM, 16th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           01:23 AM, 16th Mar                     abuthahir                    Hi sir           01:23 AM, 16th Mar                     abuthahir                    I want activate my shukran card           01:24 AM, 16th Mar                     abuthahir                    Hello sir           01:25 AM, 16th Mar                   Arunjay Raj                   kindly share the registered email id.           01:25 AM, 16th Mar                     abuthahir                    [email-masked]           01:25 AM, 16th Mar                   Arunjay Raj                   Thank you for sharing  registered email id.           01:27 AM, 16th Mar                   Arunjay Raj                   We have checked on your account details and see that your Shukran card is not linked. It is pending because the verification step was not completed.   Your Shukran card has been delinked and unblocked, Now we request you to link your Shukran account again to link your Shukran card, please follow the below steps:  1- Log in your account. 2- Go to My account > Shukran > Link your account here. 3- Follow the provided steps on the webpage  We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.  If you face any issue while linking your Shukran account then please contact the Shukran support team on 800–SHUKRAN (800–7485726), or email at [email-masked] to update your card information (mobile or email), and then you will be able to receive the verification code to link your card successfully.           01:28 AM, 16th Mar                   Arunjay Raj                    Is there anything else may I assist you?           01:31 AM, 16th Mar                   Arunjay Raj                   Hi Abuthahir, I have not received a response from you still, please confirm if we are still connected?           01:33 AM, 16th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:36 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253422